body, html {
	height: 100%;
}

#wrap {
	width: 100%;
	height: 100%;
	background-color: #fff;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

#container {
	display: flex;
	flex-direction: column;
	align-items: center;
	max-width: 400px;
	margin: 0 auto;
}

.login-container {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: auto;
	padding: 25px;
}

#login_form {
	margin-top: -10px;
	width: 100%;
}

.login-box {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.headline {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 70%;
	height: auto;
	margin-top: 15px;
	margin-bottom: 30px;
	font-size: 30px;
	font-weight: bold;
	color: #104958;
}

.logo-inner {
}

.headline-inner {
	/* background: rgba(0,0,0,0.3); */
	border-radius: 10px;
	width: 100%;
	text-align: center;
	color: #fff;
	text-shadow: 2px 2px 5px black;
}

.headline > span {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: auto;
}

	.headline > span > img {
		width: 80%;
		height: auto;
	}

.login-box {
	width: 100%;
}

.login-input {
	display: flex;
	flex-direction: column;
	width: 100%;
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: bold;
}

	.login-input > input {
	}



.remember {
	display: flex;
	justify-content: center;
	align-items: flex-end;
	width: 100%;
	margin-top: 5px;
	text-align: left;
	font-size: 14px;
	color: #fff;
	font-weight: 800;
}

.checkbox-wrap {
}


body, html {
	height: 100%;
}

#wrap {
	width: 100%;
	height: 100%;
	background-color: #fff;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}


.headline {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 70%;
	height: auto;
	margin-top: 70px;
	margin-bottom: 30px;
	font-size: 30px;
	font-weight: bold;
	color: #104958;
}

.logo-inner {
	height: auto;
	width: 175px;
}

.headline-inner {
	/* background: rgba(0,0,0,0.3); */
	border-radius: 10px;
	width: 100%;
	text-align: center;
	color: #fff;
	text-shadow: 2px 2px 5px black;
}

.headline >
span {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: auto;
}

	.headline >
	span > img {
		width: 80%;
		height: auto;
	}

.login-box {
	width: 100%;
}

.login-input {
	justify-content: center;
	display: flex;
	flex-direction: column;
	width: 100%;
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: bold;
	align-items: center;
}

	.login-input >
	input {
		width: 235px;
		height: 40px;
		padding: 0 10px;
		border-radius: 5px;
		color: #000000;
		border: 1px solid #000;
		background: #ffffff;
		font-size: 13px;
		/* border: none; */
	}



.remember {
	display: flex;
	justify-content: center;
	align-items: flex-end;
	width: 100%;
	margin-top: 5px;
	text-align: left;
	font-size: 14px;
	color: #000;
	font-weight: 800;
}

.checkbox-wrap {
	color: #fff;
}



.button {
	width: 100%;
	height: 35px;
	margin-top: 15px;
	padding: 0 10px;
	font-weight: bold;
	color: #ffffff;
	border-radius: 10px;
	/* 	background-image:url('../../image/btn.png'); background-size: contain; */
	background: #ab926d;
	border: none;
}

#do {
	color: #fff;
}

#cancel {
	color: #fff;
}


.advertise {
	top: 70%;
	left: 0;
	position: absolute;
	height: 65px;
	width: 100%;
	background: rgb(0,0,0,0.7);
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 25px;
}

.box-content {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.btnOk {
	margin-right: 5px;
	color: #fff;
	width: 120px;
	border-radius: 5px;
	background: #379225;
}

.btnCa {
	color: #fff;
	width: 120px;
	border-radius: 5px;
	background: #ae1f1f;
}

.warning-regis {
	margin-top: 15px;
	width: 100%;
	background: rgba(0 0 0 / 70%);
	border: none;
	border-radius: 7px;
	padding: 7px;
	color: #d31f1f;
}

.text-are {
	width: 100%;
	color: #000;
	height: 125px;
}
